## seq24 0.9.0

=== debian/changelog ===
seq24 (0.9.0-3) unstable; urgency=low

  * New maintainer (Closes: #547028), add myself to the Uploaders list.
  * Add git-buildpackage config file.
  * debian/patches/02-sched_param_memory_leaks.patch:
    - Fix sched_param memory leaks, patch taken from upstream's bzr.
  * debian/patches/01-gtkmm_2.19.patch:
    - Applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Dec 2010 18:48:14 +0100

seq24 (0.9.0-2) unstable; urgency=low

  * QA upload.
  * ACKing Ubuntu changes (Closes: #504660):
    - debian/patches/01-gtkmm_2.19.patch:
      - Declare pointer with a different type to reflect a change in gtkmm
        API. Fixes FTBFS (Closes: #577305).
      - Fix desktop file as per spec.
  * debian/control:
    - Change maintainer to Debian QA Group.
    - Bump Standards.
    - Replace build-dependency on automake1.9 with automake.
    - Add missing separator in Depends field.
    - Build-Depends on liblash-dev.
    - Drop build-dependency on libasound2-dev for kfreebsd,hurd architectures
      they don't provide ALSA support.
  * Switch to format 3.0 (quilt). 
  * Drop CDBS.
  * Switch to DH 7 + autotools_dev add-on.
  * Fix menu file as per spec.
  * Remove unnecessary debian/dirs file.
  * Add -Wl,--as-needed to linking options.

 -- Alessio Treglia <alessio@debian.org>  Fri, 23 Jul 2010 01:47:44 +0200

seq24 (0.9.0-1) unstable; urgency=low

  * New Upstream Version

 -- Free Ekanayaka <freee@debian.org>  Mon, 18 May 2009 17:43:22 +0200

seq24 (0.8.7-2) unstable; urgency=low

  * Added 03_backspace patch from Jaakko Sipari to allow the Backspace
    key to be used to remove notes, as well as the delete key
  * Added myself to Uploaders
  * Added missing .desktop file (Closes: #370015)

 -- Free Ekanayaka <freee@debian.org>  Mon, 01 Sep 2008 14:33:32 +0100

seq24 (0.8.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 02_gcc_4.3.patch to fix GCC 4.3 FTBFS (Closes: #474843)
  * debian/control:
    - Bump Standards-Version to 3.7.3.
    - Use Homepage: field for upstream URL.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 01:03:36 +0100

seq24 (0.8.7-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 23 Jan 2007 09:36:32 +0100

seq24 (0.8.6-2) unstable; urgency=high

  * Applied patch to fix problem with Makefile generation (thanks
    vorlon)
  * Call autoconf *explicitly* when building, to ensure that our
    configure script is built from macros that are reliably consistent
    with the Makefile.in's generated by automake.  Closes: #397902.
  * Add autoconf to the build-depends for the above.
  * high urgency, RC bugfix.

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 17 Nov 2006 11:46:32 +0100

seq24 (0.8.6-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 16 May 2006 10:59:54 +0200

seq24 (0.8.3-1) unstable; urgency=low

  * New upstream version
  * updating automake automatically
  * changed name of dump program to seq24_dump
  * Moved to libgtkmm-2.4

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  8 Mar 2006 15:29:11 +0100

seq24 (0.7.0-2) unstable; urgency=low

  * Added optional libjack-dev build dep for backporting

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  2 Nov 2005 17:54:03 +0100

seq24 (0.7.0-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 14 Sep 2005 15:04:36 +0200

seq24 (0.6.3-3) unstable; urgency=low

  * C++ transition
  * Already recompiled against new JACK (closes: #317218)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 17 Aug 2005 16:29:59 +0200

seq24 (0.6.3-2) unstable; urgency=low

  * Recompile against new JACK

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 26 Jul 2005 11:32:27 +0200

seq24 (0.6.3-1) unstable; urgency=low

  * New upstream version
  * Added libjack-dev build dependenncy

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 19 Apr 2005 10:36:17 +0200

seq24 (0.6.2-1) unstable; urgency=low

  * New upstream version
  * added menufile (closes: #299392)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 16 Mar 2005 17:16:09 +0100

seq24 (0.5.3-2) unstable; urgency=low

  * Included thread join fix /provided by Joshua Kwan, thanks) (closes:
    283445)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  7 Dec 2004 11:18:17 +0100

seq24 (0.5.3-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  8 Oct 2004 18:42:34 +0200

seq24 (0.5.2-1) unstable; urgency=low

  * New upstream version
  * Added homepage to description
  * added watch file

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 30 Aug 2004 17:49:16 +0200

seq24 (0.5.1-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 12 Jul 2004 16:30:18 +0200

seq24 (0.5.0-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sat,  8 May 2004 15:36:58 +0200

seq24 (0.4.4-1) unstable; urgency=low

  * New upstream release
  * source as tarball

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 23 Jan 2004 18:48:52 +0100

seq24 (0.4.3-1) unstable; urgency=low

  * Initial Release (closes: #223807).

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  9 Jul 2003 17:51:02 +0200
