=== debian/watch ===
version=2
http://www.filter24.org/seq24/download.html seq24-(.*)\.tar\.gz
