## seq24 0.9.2

=== debian/changelog ===
seq24 (0.9.2-2build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:20:33 -0700

seq24 (0.9.2-2) unstable; urgency=low

  * Upload to unstable.
  * Relax build-dependencies on JACK to make this build in Debian sid.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Feb 2011 07:51:53 +0100

seq24 (0.9.2-1) experimental; urgency=low

  * New upstream release (Closes: #602852).
  * New maintainer (Closes: #547028), add myself to the uploaders list.
  * Add debian/gbp.conf file.
  * Update watch file, downloads are now available on Launchpad.
  * debian/control:
    - Properly bump JACK's build-dependencies to provide session support.
    - Re-enable libasound2-dev on kfreebsd-*,hurd-i386 architectures since
      it is provided by 'liboss-salsa-dev'.
    - Bump Standards.
    - Add Vcs-* tags.
  * Drop LASH support, seems broken.
  * Update debian/copyright file.
  * Remove old patches, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Dec 2010 19:51:57 +0100
