=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
  autoconf,
  autotools-dev (>= 20100122.1~),
  libgtkmm-2.4-dev,
- libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- liblash-dev,
- libjack-dev
-Standards-Version: 3.9.0
+ libasound2-dev,
+ libjack-dev | libjack-jackd2-dev
+Standards-Version: 3.9.1
 Homepage: http://www.filter24.org/seq24/
 Vcs-Git: git://git.debian.org/pkg-multimedia/seq24.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/seq24.git
