## seq24 0.9.3

=== debian/changelog ===
seq24 (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper compat 10 and dh-autoreconf.
  * Install AUTHORS, SEQ24 and seq24usr.example files. (Closes: #732107)
  * Use PNG application icon.

  * debian/changelog:
    - Remove trailing whitespace from debian/changelog.
  * debian/copyright:
    - Add missing copyright info
  * debian/control:
    - Bump standards version to 4.1.2.
  * debian/patches:
    - Add patch to fix FTBFS - error: reference to 'mutex' is ambiguous.
      (Closes: #822394, LP: #1647614)
  * debian/rules:
    - Use DEB_LDFLAGS_MAINT_APPEND to adjust LDFLAGS.

 -- James Cowgill <jcowgill@debian.org>  Fri, 01 Dec 2017 17:16:27 +0000

seq24 (0.9.3-1) unstable; urgency=medium

  * New upstream release (Closes: #805681)
  * Fix dh sequence invocation as per DH V8
  * Bump DH to 9
  * Recommend jackd
  * Remove debian/menu file
  * Update copyright file as per copyright format 1.0
  * Update Homepage field
  * Fix watch file
  * Update Vcs fields
  * Run wrap-and-sort -a -s
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Fri, 12 Feb 2016 09:16:45 +0000
