=== debian/control ===
Source: seq24
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 10),
 libasound2-dev,
 libgtkmm-2.4-dev,
 libjack-dev | libjack-jackd2-dev
Standards-Version: 4.1.2
Homepage: https://launchpad.net/seq24
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/seq24.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/seq24.git

Package: seq24
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 jackd
Description: Real time MIDI sequencer
 Seq24 was created to provide a very simple interface for editing and
 playing midi 'loops'. It is a very minimal sequencer that excludes the
 bloated features of the large software sequencers and includes a small
 subset that proved to be useful for live performances.
