=== debian/watch ===
version=3
https://launchpad.net/seq24/+download \
https://launchpad.net/seq24/trunk/.*/\+download/seq24-(.*)\.tar\.gz
